﻿.aggregateWarming {
    display: grid;
    grid-auto-rows: 1fr 1fr;
    height: 50rem;
}

.aggregateWarming_container{
    display:grid;
    grid-template-rows:30% 70%; 
    width:100%;
}

.aggregateWarming_head {
    display: grid;
    grid-template-columns: 20% 30% 50%;
    background-color: #eaeaea;
    border-radius: 2rem;
    margin-bottom: 1rem;
    margin-top: 0.5rem;
}

.aggregate_warming_head_name {
    text-align: center;
    margin-top: auto;
    margin-bottom: auto;
    text-transform: uppercase;
    color: black;
    font-size:1.2em;
}

.aggregateWarming_head_btn_primary {
    display: grid;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: auto;
    margin-top: auto;
    color: white;
    height:30%;
    text-align:center;
}

.aggregateWarming_head_btn_secondary {
    display: grid;
    grid-template-columns: repeat(3,1fr)
}

.aggregateWarming_btn_automaticStart{
    background-color:green ;
}

.aggregateWarming_btn_automaticStop {
    background-color: red;
}

.aggregateWarming_firstRow {
    display: grid;

}
